.calc_form {
  position: relative;
  display: block;
  width: 550px;
  height: auto;
  .calc_form_content {
    padding: 10px 24px 25px 24px;

    .form_field {
      width: 100%;
    }

    .step_1 {
      .step_1_add_btn {
        margin-left: 10px;
      }
    }

    .step_2 {
      position: relative;
      padding: 10px 0;
      .step_2_check {
        position: relative;
        display: block;
        margin-bottom: 10px;
        .check {
          position: relative;
          width: 130px;
          display: inline-block;
        }
        .step_2_form_field {
          width: 295px;
          margin-left: 20px;
          visibility: hidden;
          opacity: 0;
          transition: visibility 0s linear 300ms, opacity 300ms;
          &.visible_field {
            visibility: visible;
            opacity: 1;
            transition: visibility 0s linear 0s, opacity 300ms;
          }
        }
      }
      .step_2_add_btn {
        margin-left: 10px;
      }
    }
  }
  .progress_bar {
    margin-top: 20px;
  }
  .result, .close_calc_button {
    position: relative;
    display: block;
    padding: 20px;
    text-align: center;
    font-weight: 600;
    font-size: 24px;
    color: #3f51b5;
  }
}
